- library: '&IDL_MochaBaseSystem;'
  instances:
  - getInstanceSetBySystemRoutineMethod: '&IDM_User__get__User_for_User_Name_parm;'
    index: 100
    systemInstanceSetRoutine: '&IDI_SystemInstanceSetRoutine_GetUserForUserNameParm;'

  - returnInstanceSetMethodBinding: '&IDMB_User__get__User_for_User_Name_parm;'
    index: 100
    executesMethod: '&IDM_User__get__User_for_User_Name_parm;'
